.infos {
    width: fit-content;
    position: absolute;
    right: 16px;
    text-align: right;
}

@media(min-width: 720px) {
    .container {
        width: 96%;
        margin: auto;
    }
}

@media(max-width: 719px) {
    .container {
        width: 100%;
    }
}

.btn_link {
    margin-top: 12px;
    margin-right: 18px;
}